/* Скрываем полосу прокрутки для Chrome, Safari, Edge и Opera */
::-webkit-scrollbar {
    width: 0 !important;
    height: 0 !important;
    display: none !important;
}

/* Скрываем для Firefox */
html {
    scrollbar-width: none !important;
}

/* Скрываем для Internet Explorer и старого Edge */
html, body {
    -ms-overflow-style: none !important;
    /* Убираем возможные отступы, которые браузеры резервируют под скролл */
    overflow: -moz-scrollbars-none;
}

/* Дополнительно для body, чтобы наверняка убрать во всех системах */
body {
    scrollbar-width: none !important;
}
.t-select option {
    color: #000 !important;
    background-color: #fff !important;
}